<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_70.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1980</xmin>
			<ymin>2020</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1656</xmin>
			<ymin>1900</ymin>
			<xmax>1818</xmax>
			<ymax>2042</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>1865</ymin>
			<xmax>326</xmax>
			<ymax>1996</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>741</xmin>
			<ymin>1799</ymin>
			<xmax>872</xmax>
			<ymax>1988</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1118</xmin>
			<ymin>1746</ymin>
			<xmax>1261</xmax>
			<ymax>1936</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1595</xmin>
			<ymin>1646</ymin>
			<xmax>1702</xmax>
			<ymax>1802</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1913</xmin>
			<ymin>1588</ymin>
			<xmax>2048</xmax>
			<ymax>1730</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>273</xmin>
			<ymin>1560</ymin>
			<xmax>448</xmax>
			<ymax>1705</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>588</xmin>
			<ymin>1492</ymin>
			<xmax>772</xmax>
			<ymax>1634</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1298</xmin>
			<ymin>1491</ymin>
			<xmax>1478</xmax>
			<ymax>1613</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>918</xmin>
			<ymin>1344</ymin>
			<xmax>1050</xmax>
			<ymax>1524</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1775</xmin>
			<ymin>1336</ymin>
			<xmax>1960</xmax>
			<ymax>1454</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>121</xmin>
			<ymin>1321</ymin>
			<xmax>300</xmax>
			<ymax>1468</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>738</xmin>
			<ymin>1132</ymin>
			<xmax>934</xmax>
			<ymax>1266</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2020</xmin>
			<ymin>1123</ymin>
			<xmax>2048</xmax>
			<ymax>1173</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>354</xmin>
			<ymin>1104</ymin>
			<xmax>496</xmax>
			<ymax>1281</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1289</xmin>
			<ymin>1067</ymin>
			<xmax>1465</xmax>
			<ymax>1180</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1871</xmin>
			<ymin>909</ymin>
			<xmax>1982</xmax>
			<ymax>1068</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1601</xmin>
			<ymin>905</ymin>
			<xmax>1765</xmax>
			<ymax>1054</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>921</xmin>
			<ymin>876</ymin>
			<xmax>1043</xmax>
			<ymax>1044</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>578</xmin>
			<ymin>791</ymin>
			<xmax>774</xmax>
			<ymax>925</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1323</xmin>
			<ymin>680</ymin>
			<xmax>1512</xmax>
			<ymax>803</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>211</xmin>
			<ymin>622</ymin>
			<xmax>340</xmax>
			<ymax>805</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1060</xmin>
			<ymin>573</ymin>
			<xmax>1269</xmax>
			<ymax>702</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>619</xmin>
			<ymin>462</ymin>
			<xmax>799</xmax>
			<ymax>616</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1531</xmin>
			<ymin>451</ymin>
			<xmax>1738</xmax>
			<ymax>564</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>229</xmin>
			<ymin>369</ymin>
			<xmax>380</xmax>
			<ymax>536</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1099</xmin>
			<ymin>289</ymin>
			<xmax>1296</xmax>
			<ymax>409</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1285</xmin>
			<ymin>94</ymin>
			<xmax>1484</xmax>
			<ymax>217</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>737</xmin>
			<ymin>0</ymin>
			<xmax>887</xmax>
			<ymax>106</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1980</xmin>
			<ymin>2020</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1672</xmin>
			<ymin>1916</ymin>
			<xmax>1809</xmax>
			<ymax>2026</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>172</xmin>
			<ymin>1894</ymin>
			<xmax>304</xmax>
			<ymax>1972</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>767</xmin>
			<ymin>1812</ymin>
			<xmax>846</xmax>
			<ymax>1969</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1142</xmin>
			<ymin>1761</ymin>
			<xmax>1235</xmax>
			<ymax>1916</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1615</xmin>
			<ymin>1661</ymin>
			<xmax>1680</xmax>
			<ymax>1785</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1935</xmin>
			<ymin>1608</ymin>
			<xmax>2048</xmax>
			<ymax>1709</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>290</xmin>
			<ymin>1579</ymin>
			<xmax>428</xmax>
			<ymax>1677</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1311</xmin>
			<ymin>1515</ymin>
			<xmax>1453</xmax>
			<ymax>1598</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>610</xmin>
			<ymin>1507</ymin>
			<xmax>750</xmax>
			<ymax>1607</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>938</xmin>
			<ymin>1362</ymin>
			<xmax>1023</xmax>
			<ymax>1506</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1792</xmin>
			<ymin>1356</ymin>
			<xmax>1946</xmax>
			<ymax>1441</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>1344</ymin>
			<xmax>290</xmax>
			<ymax>1440</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>760</xmin>
			<ymin>1161</ymin>
			<xmax>918</xmax>
			<ymax>1245</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2020</xmin>
			<ymin>1123</ymin>
			<xmax>2048</xmax>
			<ymax>1173</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>373</xmin>
			<ymin>1119</ymin>
			<xmax>466</xmax>
			<ymax>1271</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1301</xmin>
			<ymin>1092</ymin>
			<xmax>1448</xmax>
			<ymax>1157</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1619</xmin>
			<ymin>926</ymin>
			<xmax>1739</xmax>
			<ymax>1029</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1886</xmin>
			<ymin>920</ymin>
			<xmax>1955</xmax>
			<ymax>1049</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>943</xmin>
			<ymin>890</ymin>
			<xmax>1023</xmax>
			<ymax>1026</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>603</xmin>
			<ymin>821</ymin>
			<xmax>747</xmax>
			<ymax>897</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1349</xmin>
			<ymin>707</ymin>
			<xmax>1487</xmax>
			<ymax>778</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>244</xmin>
			<ymin>643</ymin>
			<xmax>307</xmax>
			<ymax>785</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1083</xmin>
			<ymin>595</ymin>
			<xmax>1242</xmax>
			<ymax>679</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>647</xmin>
			<ymin>482</ymin>
			<xmax>771</xmax>
			<ymax>592</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1559</xmin>
			<ymin>468</ymin>
			<xmax>1712</xmax>
			<ymax>545</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>252</xmin>
			<ymin>386</ymin>
			<xmax>349</xmax>
			<ymax>505</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1124</xmin>
			<ymin>314</ymin>
			<xmax>1268</xmax>
			<ymax>387</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1311</xmin>
			<ymin>119</ymin>
			<xmax>1461</xmax>
			<ymax>192</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>764</xmin>
			<ymin>0</ymin>
			<xmax>863</xmax>
			<ymax>87</ymax>
		</bndbox>
	</object>
</annotation>
